CREATE UNIQUE INDEX XAK1LOCATIONTYPE ON LOCATIONTYPE
(
       CODE                           ASC
);

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0001','AB','Issue Goods Sold',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0002','AG','Issue Rental Goods',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0003','AR','Issue Spare Parts',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0004','AS','Ragged',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0005','AV','Manual Issue',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0006','AW','Devaluation',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0007','AX','Issue MVG/FIBU',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0008','AY','Issue ABO',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0009','EG','Receive in stock',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0010','I+','Inventory +',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0011','I-','Inventory -',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0012','RE','Return Sold Goods',getminsystemuser(), getcurrentdatetime(),'Y');


insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0013','RM','Return Rental Goods',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0014','RR','Return Spare Parts',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0015','RT','Retour Depot/Depot',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0016','RV','Manual Return',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0017','RX','Return MVG/FIBU',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0018','RY','Return ABO',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0019','SV','Balance correction',getminsystemuser(), getcurrentdatetime(),'N');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0020','UB','Stock Transfer',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0021','UD','Location update stockroom',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0022','UF','Location update related to truck',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0023','UX','Correction stock transfer',getminsystemuser(), getcurrentdatetime(),'N');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0024','ZG','Receive from supplier',getminsystemuser(), getcurrentdatetime(),'Y');

insert into extstocktranstype(extstocktranstype_id,code,keycode,factorydescription,systemuser_id,timestamp,active)
values(seq_extstocktranstype.nextval, '0025','ZU','Issue Sample Goods',getminsystemuser(), getcurrentdatetime(),'N');